{% extends 'base.html' %}
{% block title%}
{{recipe_object.title }} - Scrumptious Recipes {% endblock title %}
{% block content %}
    <header>
        <nav>
            <a href="{% url 'recipe_list' %}">Main Page</a>
        </nav>
    </header>

    <main>
        <form method="post">
            {% csrf_token %} {{ form.as_p }}
            <button>Save Changes</button>
        </form>
    </main>
 {% endblock content %}
